@media only screen and (min-width: 140rem) {
    #logo h2 {
        font-size: 2.5rem;
    }
    nav a {
        font-size: 2rem;
    }
        header h1 {
        font-size: 6rem;
    }
    header h2 {
        font-size: 4rem;
    }
    header hr {
        width: 37vw;
    }
    h1 {
        font-size: 5rem;
    }
    #portfolioItemsDisplay h2 {
        font-size: 3rem;
    }
    #portfolioItemsDisplay p {
        font-size: 1.9rem;
    }
    #aboutMe h2 {
        font-size: 4rem;
    }
    #aboutMe p {
        font-size: 2rem;
    }
    #contact h2 {
        font-size: 4rem;
    }
    #contact p {
        font-size: 2rem;
    }
    footer p {
        font-size: 2rem;
    }
    p {
        font-size: 2.3rem;
    }
    h2 {
        font-size: 4rem;
    }
    h3 {
        font-size: 3rem;
    }
    
    button {
        font-size: 2.5rem;
    }
} /* end media query*/